@charset "utf-8";

.main{
  margin-top: 90px;
}

.title{
  height: 500px;
  background-image: url(../images/jump-member.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #000000;
  font-family: "Zen Old Mincho", serif;
  font-style: normal;
}

.title h1{
  margin-left: 35px;
  font-size: 50px;
}

.title p{
  font-size: 20px;
  line-height: 1.6;
  margin-top: 60px;
  margin-left: 40px;
}

.main h2{
  padding: 15px;
  border-left: 1px solid #fff100;
  border-bottom: 1px solid #fff100;
  color: #fff100;
  font-size: 30px;
  display: inline-block;
  margin-left: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.member-list{
  margin-left: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fit,300px);
  gap: 20px;
}

.a-member{
  text-align: center;
  padding: 15px;
  line-height: 1.6;
}

.a-member h3{
  color: #ffffff;
  font-size: 20px;
}

.a-member ul{
  font-size: 16px;
}

.txt{
  margin-top: 5px;
  position: relative;
  /* color: #ffffff;
  background-color: #232323;
  border-radius: 10px; */
  padding: 5px;  
  /* border-top: 2px solid #232323; */
} 

.txt::after{
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #232323;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.a-member p{ 
  background-color: rgb(43, 42, 42);
  display: flex;
  height: 270px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  border-radius: 10px;
}

.member-photo{
  position: relative;
}

.member-photo img{
  width: 100%;
  display: block;
  border-radius: 10px;
  height: 270px;
  object-fit: cover;
}

.space{
  color: #ffffff;
  margin-top: 10px;
}

.role{
  position: absolute;
  bottom: 8px;
  right: 8px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff100;
  padding: 4px 8px;
  font-size: 20px;
  border-radius: 4px;
}

.footer{
  margin-top: 100px;
}

@media (max-width: 767px){

.main{
  /* margin-top: 90px; */
  padding-top: 0px;
  margin-top: 60px;
}

.title{
  height: 400px;
}

.link{
  color: #fff100;
}

.title h1{
  margin-left: 25px;
  font-size: 30px;
}

.title p{
  font-size: 16px;
  line-height: 1.6;
  margin-top: 60px;
  margin-right: 25px;
  margin-left: 25px;
  margin-right: 20px;
}


}